<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Buiying List</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- Font Awesome 4.7.0 -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- Material Icons-->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <!-- Bootstrap 3 Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <!--Optional theme
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous"> -->
  <!-- Latest compiled and minified JavaScript -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"  crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"  crossorigin="anonymous"></script>
  <link rel="stylesheet" href="http://preprod.fidaworkstation.it/Themes/FWSB/Site.css">
  <link rel="stylesheet" href="http://preprod.fidaworkstation.it/Themes/FWSB/bootstrap.min.css">
  <link rel="stylesheet" href="http://preprod.fidaworkstation.it/Themes/F4A/Site.css">
  <link rel="stylesheet" href="http://preprod.fidaworkstation.it/Themes/F4A/mat-override.css">
  <link rel="stylesheet" href="http://localhost/FidaWorkstation.Professional.Web/Content/FidaIcons/style.css">
</head>

<body>
  <script>
    window['SessionData'] = 
    {
      userid: 'promotore',
      workstation: 'http://localhost/FidaWorkstation.Professional.Web',
      webapiurl: 'http://localhost/FidaWorkstation.Professional.Api',
      lang : 'it'
    };

  </script>
  <app-root></app-root>
</body>

</html>